Need to update wii

Discussion in 'Wii - Console and Game Discussions' started by philipcooper, Feb 23, 2010.

Feb 23, 2010

Need to update wii by philipcooper at 11:20 PM (2,063 Views / 0 Likes) 22 replies

  1. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    HI

    I have been off the wii seen for over a year now so obvious alot has been going on and I am reading alot to try and catch up. I have a european wii with version 4 firmware on with a wiikey installed on it. I recently download new super mario bros and tried to play it but it is asking me to update first to play. Am I ok to update to play the game ?

    I have also installed the homebrew channel that is it on my wii with no apps in it yet.
     


  2. wii knee

    Member wii knee GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    200
    Country:
    United States
    Welcome back! The search (right up there on the menu) works as well as it ever did.

    xzxero's 4.2 guide

    Have fun,
     
  3. outgum

    Member outgum Pokemanz Master

    Joined:
    Sep 22, 2009
    Messages:
    1,993
    Location:
    Hamilton, New Zealand
    Country:
    New Zealand
    Ummm, Just update to 4.2? And follow the guide suggested above [​IMG]
     
  4. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Can I update through the internet to 4.2 and my Wii will be ok ?
     
  5. ConJ

    Member ConJ The Toker

    Joined:
    Jul 18, 2008
    Messages:
    918
    Location:
    Glastonbury
    Country:
    United Kingdom
    If you mean updating with Nintendo, then no. Dont do it.
     
  6. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    I have been following this guide and have got to the where I have to load DOP-IOS MODv11 and select Install IOS36 (r3351) w/FakeSign which I have done fine but then when I have to Downgrade IOS15 it keeps crashing and giving a screen dump. It does say in the guide it might do this and to just try again but I have tried 3 times and cannot get past this step. Can anyone help me please ?

    Here is the link to the guige I have been following:

    http://sites.google.com/site/completesg/hacking-guide/trucha
     
  7. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Anyone please help
     
  8. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    update dop-ios mod to the latest version, and it should work

    if not, u can always try the old method of using the Trucha Bug Restorer
     
  9. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    I have got the latest version of dop-ios mod v11 but its coming up still with dump error
     
  10. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Did you softmod it before? If yes, with what?
     
  11. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Found out what the problem was and its wrong in the guide.

    In this guide it only tells you to put 3 wad files on you sd card.

    http://sites.google.com/site/completesg/hacking-guide/trucha

    BUT :

    In

    The readme file for the trucha bug reatorer it says you need 4 wads. I put the other wad on what its says for the trucha bug restorer and it work perfectly.

    I have updated my wii to 4.1 and have just placed new super mario in the wii and it is still saying I need to update my wii.

    Why is this I thought tahts why I done the update.

    Anyone help
     
  12. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    NSMB has a boot2 update, which you can block with StartPatch/Priiloader ("Block disc updates")

    Anyway, are you saying you need those 4 files for DOP-IOS MOD? or for TBR?
     
  13. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    I tried the 3 files with DOP-IOS MOD and it would not work so I tried the four files with DOP-IOS MOD and it worked fine stopped it from dump screening and carried on through the guide step by step without any problems then.
     
  14. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Run StartPatch (make sure you have the right version for your system menu) and select Block Disc Updates.

    OR

    Instal priiloader and use the Block Disc Updates hack
     
  15. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Going through the priiloader guide now. Thanks for help guys good to be getting back up to date so much has happened since I last used my wii.
     
  16. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    I have installed priiloader and know turned off disc up dates but when I put in NSMB its says there was a error turn off my wii and power back on and refer to the manual. It cannot be a bad burn I do not think as if I turn disc updates on it would update my wii from the disc. Surely if it was a bad burn it would say error here. Can anyone tell me what I got to do to play this game ?

    Thanks in advance
     
  17. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    It is a ntsc version of the game I have selected region free everything in priiloader but my wii is hard modded with a wiikey 2. Could this be why it is not working ?
     
  18. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    I have tried the latest version of gecko laoder and that will not load it. Could it be possible that usb loader will work or should I just try another iso ?
     
  19. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    No triple posting. For NSMB you need to use NeoGamma R8 RC3. Search before you post
     
  20. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    check out the neogamma r8rc3 autoboot mod from my signature
     

Share This Page